Subject: Re: linux-next: build failure after merge of the rcu tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 16 Jul 2015 15:50:20 +1000

Hi Paul,

On Wed, 15 Jul 2015 20:51:38 -0700 "Paul E. McKenney" <[email-masked]> wrote:
>
> Thank you in both cases!  I suspect that more will follow, so is there
> something I can do to make this easier?  (Hard for me to patch stuff
> that is not yet in the tree...)

No, that is what I am here for.  But it would be good if you remember
this when it comes time for your tree to be merged into tip ...

-- 
Cheers,
Stephen Rothwell                    [email-masked]